@charset "UTF-8";

/*

AnnanLaw

*/

html	{
height:100%;
}

body	{
height:100%;
background:url(../img/bg_body.jpg) repeat-x fixed;
}


form  {
margin:0;
padding:0;
}
input, textarea   {
font-family:Arial, Helvetica, sans-serif;
}

/* */


a {text-decoration: underline;}
a:link {color: #0000FF;}
a:visited { color: #800080; }
a:hover { color: #3366ff; }
a:active { color: #FF0000; }



.button	{
display:inline-block;
height:22px;
color:#fff;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
line-height:22px;
text-transform:uppercase;
text-decoration:none;
background:url(../img/button.png) right top;
border:0;
-moz-border-radius:5px;
border-radius:5px;
padding:0 17px 0 9px;
cursor:pointer;
}
input.button	{
padding:0 13px 1px 5px;
}

.back	{
background:url(../img/button_back.png);
padding:0 9px 0 17px;
}

.button:hover	{
color:#fff;
text-decoration:none;
background-position:right -22px;
-moz-box-shadow:  0px 0px 10px 7px #fff;
box-shadow:  0px 0px 10px 7px #fff;
}

.back:hover	{
background-position:0 -22px;
}



.buttonText	{
color:#3b517c;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
white-space:nowrap;
background:url(../img/arrow_right.png) no-repeat right 1px;
padding:0 10px 0 0;
}
.buttonText:hover	{
text-decoration:underline;
background-position:right -38px;
}


.overflowHideX	{
overflow-x:hidden;
}

.pageWrap	{
width:970px;
background:url(../img/page_shadow_colour.png) repeat-y;
padding:0 6px;
margin:0 auto;
}

.header {
position:relative;
height:200px;
background:url(../img/header-mount.jpg);
}

.header a.logo {
position:absolute;
left:0;
top:70px;
/*background:url(../img/logo_annanlaw.png);*/
background:#3a507b;
padding:14px 15px 12px 30px;
}
.header a.logo.omokoroa {
/*background:url(../img/logo_omokoroa_law.png);*/
}

.header .phone	{
position:absolute;
right:0;
top:70px;
color:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
text-align:right;
background:#3a507b;
padding:8px 32px 8px 30px;
}
.header .phone a	{
color:#fff;
text-decoration:none;
}


.header .stripeLeft	{
position:absolute;
left:-1000px;
width:1000px;
height:143px;
background:url(../img/header-left.png);
}
.header .stripeRight	{
position:absolute;
right:-1000px;
width:1000px;
height:143px;
background:url(../img/header-right.png);
}


.subheader	{
position:relative;
background-color:#949fbb;
background-repeat:no-repeat;
background-position:right;
border-bottom:1px solid #3f5682;
}

#homeHeaderPic	{
background-image:url(../img/headers/01.jpg);
}


#navLeft	{
background: #405681;

background: -moz-linear-gradient(top,  #405681 0%, #32466e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#405681), color-stop(100%,#32466e));
background: -webkit-linear-gradient(top,  #405681 0%,#32466e 100%);
background: -o-linear-gradient(top,  #405681 0%,#32466e 100%);
background: -ms-linear-gradient(top,  #405681 0%,#32466e 100%);
background: linear-gradient(to bottom,  #405681 0%,#32466e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#405681', endColorstr='#32466e',GradientType=0 );

padding:8px 0 8px 17px;
}

#navLeft ul	{
list-style:none;
padding:0;
margin:0;
}
#navLeft ul a span	{
}
#navLeft ul li {
position:relative;
display:inline-block;
margin:0;
padding:0;
}

#navLeft ul li a {
display:inline-block;
color:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
background:url(../img//nav_divider.png) no-repeat right 7px;
padding:4px 17px 4px 16px;
margin:0;
}
#navLeft ul li:last-child a {
background:none;
}
#navLeft ul li a.current {
color:#c3c3c3;
text-decoration:underline;
}

#navLeft ul li a:hover {
color:#fff;
text-decoration:underline;
}


#navLeft ul li ul li {
display:block;
height:auto;
background:none;
margin:0;
}
#navLeft ul li ul li:hover {
color:#fff;
background:none;
}

#navLeft ul li ul li a {
display:block;
font-size:14px;
text-decoration:none;
background-image:none;
padding:4px 16px;
border-bottom:1px solid #7d8eaf;
margin:0;
}
#navLeft ul li ul li.current a {
color:#3f3f3f;
text-shadow:1px 1px 1px #fff;
border-bottom:1px solid #eceef3;
}
#navLeft ul li ul li.current a:hover {
color:#fff;
text-shadow:1px 1px 1px #000;
border-bottom:1px solid #3b517c;
}
#navLeft ul li ul li a:first-child {
padding-top:4px;
}

#navLeft ul li ul li a:hover {
color:#fff;
text-decoration:none;
background:#3f3f3f;
}

#navLeft ul li ul {
position:absolute;
left:0;
display:none;
list-style:none;
width:170px;
background:#3b517c;
-webkit-box-shadow:  1px 1px 3px 0px #000;
box-shadow:  1px 1px 3px 0px #000;
padding:3px 0 0 0;
z-index:9999;
}
#navLeft ul li:hover ul {
display:block;
}

.navSub	{
font-size:14px;
list-style:none;
padding:0;
margin:0 0 10px 0;
}
.navSub li	{
display:inline-block;
background:url(../img/dot_blue.png) no-repeat 0 6px;
padding:0 4px 0 11px;
}
.navSub li:first-child	{
background:none;
padding:0 4px 0 0;
}
.navSub li a	{
display:block;
color:#3b517c;
text-decoration:none;
border-bottom:1px solid #3b517c;
}
.navSub li a:hover	{
color:#0d237b;
border-bottom:1px solid #0d237b;
-moz-box-shadow:0 1px 0px #0d237b;
box-shadow:0 1px 0px #0d237b;
}
.navSub li.current a,
.navSub li.current a:hover	{
color:#3f3f3f;
border:0;
-moz-box-shadow:none;
box-shadow:none;
}


.content	{
padding:22px 30px 30px 30px;
}
/*
body.home .content	{
float:left;
width:655px;
padding:22px 30px 30px 30px;
}
*/

.latestNews	{
float:right;
width:210px;
background:#c5cadc;
border:1px solid #50658d;
-moz-border-radius:10px;
border-radius:10px;
padding:13px;
margin:16px 16px 16px 0;
}
.latestNews h6	{
color:#3b517c;
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
font-weight:normal;
padding:0;
margin:0 0 8px 0;
}
.latestNews h6 a	{
color:#3b517c;
text-decoration:none;
}
.latestNews h6 a:hover	{
color:#0d237b;
text-decoration:underline;
}
.latestNews .itemShort	{
display:block;
border-bottom:1px solid #50658d;
padding:0 0 11px 0;
margin:9px 0 0 0;
}
.latestNews .itemShort:last-child	{
border:0;
}
.latestNews .itemShort h3	{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:14px;
font-weight:bold;
padding:0;
margin:0 0 5px 0;
}
.latestNews .itemShort h3 a	{
color:#3f3f3f;
text-decoration:none;
}
.latestNews .itemShort h3 a:hover	{
color:#0d237b;
text-decoration: underline;
}
.latestNews .itemShort p	{
font-size:12px;
padding:0;
margin:0;
}


.commomQuestions	{
}
.commomQuestions h6	{
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
font-weight:normal;
padding:0;
margin:0 0 8px 0;
}
.commomQuestions h6 a	{
color:#3b517c;
text-decoration:none;
}
.commomQuestions h6 a:hover	{
color:#0d237b;
text-decoration:underline;
}
.commomQuestions p	{
}
.commomQuestions p a	{
display:block;
font-size:13px;
line-height:14px;
font-weight:bold;
text-decoration:none;
background:url(../img/arrow_right-13px.png) no-repeat 0 0px;
padding-left:12px;
margin-bottom:5px;
}
.commomQuestions p a:hover	{
text-decoration:underline;
background-position:0 -87px;
}


.tableForm	{
background:#c1c6d9;
border:1px solid #949fbb;
-moz-border-radius:6px;
border-radius:6px;
margin-bottom:20px;
}
.tableForm label.error {
display:block;
font-weight:bold;
}
.tableForm textarea	{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
.tableForm th	{
width:25%;
color:#3f3f3f;
font-size:13px;
font-weight:normal;
text-align:left;
vertical-align:top;
white-space:nowrap;
border-top:1px solid #dadde8;
border-bottom:1px solid #949fbb;
padding:10px 7px 7px 11px;
}
.tableForm td	{
width:75%;
font-size:12px;
vertical-align:top;
background:#dfe1eb;
border-top:1px solid #ecedf3;
border-bottom:1px solid #c7cddc;
padding:7px 15px 7px 11px;
}
.tableForm tr:first-child td	{
border-top:0;
-moz-border-radius:0 6px 0 0;
border-radius:0 6px 0 0;
padding-top:13px;
}
.tableForm tr:first-child th	{
border-top:0;
padding-top:15px;
}
.tableForm tr:last-child th	{
border-bottom:0;
padding:12px 10px 10px 15px;
}

.contactForm	{
float:left;
}
.contactForm .inputText	{
width:100%;
}
.contactForm textarea	{
width:100%;
height:80px;
}


.contactDetails	{
float:left;
margin-left:30px;
}
.contactDetails h6	{
margin:0 0 3px 0;
}


.map	{
border:1px solid #3f5682;
}



.result	{
display:block;
width:910px;
color:#3f3f3f;
text-decoration:none;
border:1px solid #eceef3;
border-bottom:1px solid #c5cadc;
padding:7px 12px 12px 12px; 
margin:0 0 15px -12px;
}
.result:hover	{
color:#3f3f3f;
text-decoration:none;
background:#dfe1eb;
border:1px solid #50658d;
-moz-border-radius:10px;
border-radius:10px;
-moz-box-shadow:  0px 0px 15px 0px #50658d;
box-shadow:  0px 0px 15px 0px #50658d;
}
.result img	{
float:right;
margin:5px 0 0 15px;
}
.result .headline	{
display:block;
font-family:Tahoma, Geneva, sans-serif;
font-size:21px;
line-height:21px;
font-weight:normal;
padding:0;
margin:2px 0 3px 0;
}
.result:hover .headline	{
color:#0d237b;
}
.result .date	{
display:block;
font-size:11px;
font-style:italic;
}
.result .short	{
display:block;
position:relative;
margin:5px 0 7px 0;
}
.result .clearBoth	{
display:block;
}


.usefulLink img,.teamList img {
float:left;
margin:5px 15px 10px 0;
}
.usefulLink .headline,.teamList .headline {
margin:2px 0 6px 0;
}
.usefulLink .button, .teamList .button	{
font-size:14px;
text-transform:none;
margin:-10px 0 0 20px;
}


.article	{
}
.article img	{
float:right;
border:1px solid #eceef3;
margin:0 0 10px 20px;
}
.article img:hover	{
-moz-box-shadow:  0px 0px 15px 0px #50658d;
box-shadow:  0px 0px 15px 0px #50658d;
}
.article .date	{
display:block;
font-style:italic;
margin-bottom:15px;
}


/* Nav tabs */

#tabWrap	{
position:relative;
}

.etabs	{
float:left;
width:500px;
list-style:none;
text-indent:0;
padding:0;
margin:0;
}
.tab	{
display:block;
zoom:1;
padding:0;
margin:0;	
}
.tab a	{
display:block;
text-decoration:none;
background:url(../img/arrow_right-13px.png) no-repeat 0 5px;
border:1px solid #eceef3;
padding:3px 8px 3px 11px;
margin:0;

}
.tab a:hover	{
text-decoration:underline;
}

.tab a.active {
color:#3b517c;
text-decoration:none;
background:#dfe1eb;
border:1px solid #50658d;
-moz-border-radius:7px;
border-radius:7px;
}

.tab-container .panel-container {
float:right;
width:350px;
background:#dfe1eb;
border:1px solid #50658d;
-moz-border-radius:10px;
border-radius:10px;
-moz-box-shadow:  0px 0px 15px 0px #50658d;
box-shadow:  0px 0px 15px 0px #50658d;
padding:15px;
margin:0;
}

/* // Nav tabs */





.footer	{
position:relative;
width:982px;
height:86px;
background:url(../img/footer.png) no-repeat;
margin:0 auto;
}
.footer ul	{
list-style:none;
position:absolute;
left:36px;
bottom:33px;
padding:0;
margin:0;
}
.footer ul li	{
list-style:none;
float:left;
padding:0;
margin:0;
}
.footer ul li a	{
float:left;
color:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
margin-right:16px;
}
.footer ul li a:hover	{
text-decoration:underline;
}
.footer a.logo	{
position:absolute;
right:31px;
bottom:34px;
width:134px;
height:23px;
background:url(../img/logo_annanlaw-footer.png);
}

.footer a.logo-omokoroa	{
position:absolute;
right:31px;
bottom:34px;
width:193px;
height:24px;
background:url(../img/logo_omokoroa_law-footer.png);
}

.footer span	{
position:absolute;
right:31px;
bottom:0;
color:#3b517c;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}


.printYes	{
display:none;
}


.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}

ul.pagination {list-style:none;margin:10px 0 10px 0;padding:0;}
ul.pagination li {list-style:none;float:left;padding:5px;margin-right:2px;background:#fff;color:#3B517C;}
ul.pagination li.active {text-decoration:none;background:#3B517C;color:#fff;}
ul.pagination li a {display:block;color:#3B517C;}
ul.pagination li.active a {display:block;color:#fff;}

.alert {
	background:#c1c6d9;
	border:1px solid #949fbb;
	-moz-border-radius:6px;
	border-radius:6px;
	padding:10px;
}
.alert .close {display:none;}
.alert h4.alert-heading {}
.alert-block {}
.alert-success {}

.column-left {width:440px;float:left;}
.column-right {width:440px;float:right;}

.home-panel {border-radius:6px 6px 0 0;border: 1px solid #C7CDDC;padding:5px 10px 5px 10px;border-bottom:none;}
.home-panel h3 {font-weight:normal;font-size:18px;}
.home-panel-footer {background:#3B517C;border-radius:0 0 6px 6px;border: 1px solid #C7CDDC;border-top:none;padding:5px 10px 5px 10px;margin-bottom:10px;}
.home-panel-footer p {margin:0;}
.home-panel-footer p a,
.home-panel-footer p a:hover,
.home-panel-footer p a:visited {color:#fff;font-weight:bold;text-decoration:none;}

.address-panel {border-radius:6px 6px 0 0;border: 1px solid #C7CDDC;padding:5px 10px 5px 10px;border-bottom:none;}
.address-panel h3 {font-weight:normal;font-size:18px;}
.address-panel .column {width:200px;float:left;margin-right:10px;}
.address-panel .column + .column {margin-right:0;}

.address-panel-footer {background:#3B517C;border-radius:0 0 6px 6px;border: 1px solid #C7CDDC;border-top:none;padding:5px 10px 5px 10px;margin-bottom:10px;}
.address-panel-footer p {margin:0;}
.address-panel-footer p a,
.address-panel-footer p a:hover,
.address-panel-footer p a:visited {color:#fff;font-weight:bold;text-decoration:none;}
.address-panel-footer .column {width:200px;float:left;margin-right:10px;}
.address-panel-footer .column + .column {margin-right:0;}

.services-panel {border-radius:6px 6px 0 0;border: 1px solid #C7CDDC;padding:20px 20px 20px 20px;border-bottom:none;}
.services-panel .column {width:280px;float:left;margin-right:10px;}
.services-panel .column + .column + .column {margin-right:0;}
.services-panel ul {list-style:none;margin:0;padding:0;}
.services-panel li {list-style:none;margin:0;padding:0;font-size:13px;line-height:14px;font-weight:bold;text-decoration:none;background:url(../img/arrow_right-13px.png) no-repeat 0 0px;padding-left:12px;margin-bottom:5px;}

.services-panel-footer {background:#3B517C;border-radius:0 0 6px 6px;border: 1px solid #C7CDDC;border-top:none;padding:5px 10px 5px 10px;margin-bottom:10px;}
.services-panel-footer p {color:#fff;font-weight:bold;margin:0 0 0 10px;}
.services-panel-footer p a,
.services-panel-footer p a:hover,
.services-panel-footer p a:visited {color:#fff;font-weight:bold;text-decoration:none;}
.services-panel-footer .column {width:280px;float:left;margin-right:10px;}
.services-panel-footer .column + .column + .column {margin-right:0;}

.contact-page .address-panel {border-radius:6px 6px 6px 6px;border: 1px solid #C7CDDC;margin-bottom:10px;}


/* clearfix */
.clearfix:after		{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix					{display:inline-block;}
* html .clearfix	{height:1%;}
.clearfix					{display:block;}
